/* CSS Document */
td.descr { padding: 0 5px 5px 40px; text-align:justify; width:700px; }
table.park td { padding:5px 10px 5px 0; text-align:justify; }
table.park img { border:1px solid #999999; }
table.park h3 { margin:0; color:#2e3192; }
table.park td.price { color:#2e3192; font-weight:bold; font-size:12px; padding-top:30px; text-align:right; }
table.park td.descr { padding-top:13px; }